require 'test/unit'
require 'cookie_collection'

#
# Test the CookieCollection class functionality.
#
class CookieCollectionTest < Test::Unit::TestCase

  def test_cookie_initialization
    cookies = CookieCollection.new
    assert_kind_of CookieCollection, cookies
  end

end
